View Issue Details

IDProjectCategoryView StatusLast Update
0003801SUMoRefactoringpublic2016-06-16 22:40
ReporterOLLI_SAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindowsOSMicrosoft WindowsOS Version10
Product Version4.3.14 
Target Version4.4.1Fixed in Version4.4.1 
Summary0003801: "Canon Quick Menu" replaces "Canon Solution Menu EX"
DescriptionSUMo reports for Canon Solution Menu EX an update (1.4.1.0 -> 2.6.1.0).
Today I wanted to update it, but it was NOT available on the download page for my printer.

A Google search led me to the following page: http://www.canon.de/support/pixma_software/
There you can read the following passage in German language:
Beachten Sie bitte, dass Quick Menu Solution Menu EX ersetzt.
Translated into English language:
Please note that Canon Solution Menu is replaced by Quick Menu.

When I download and install Quick Menu, then I get an German message (see attached screen shot).
Translation:
Canon Solution Menu EX is installed. Do you want to replace it with Quick Menu?

Is there a way that SUMo tells the user that "Canon Solution Menu EX" is replaced by "Canon Quick Menu"?
TagsNo tags attached.

Activities

OLLI_S

2016-05-29 21:22

reporter  

Canon_Quick_Menu.png (3,552 bytes)
Canon_Quick_Menu.png (3,552 bytes)

Issue History

Date Modified Username Field Change
2016-05-29 21:22 OLLI_S New Issue
2016-05-29 21:22 OLLI_S File Added: Canon_Quick_Menu.png
2016-05-29 21:23 Kyle_Katarn Assigned To => Kyle_Katarn
2016-05-29 21:23 Kyle_Katarn Status new => confirmed
2016-05-29 21:23 Kyle_Katarn Target Version => 4.4.0
2016-06-09 21:00 Kyle_Katarn Target Version 4.4.0 => 4.4.1
2016-06-16 22:40 Kyle_Katarn Status confirmed => resolved
2016-06-16 22:40 Kyle_Katarn Fixed in Version => 4.4.1
2016-06-16 22:40 Kyle_Katarn Resolution open => fixed